{
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    "minecraft:bowl",
    "minecraft:beetroot",
    "minecraft:beetroot",
    "minecraft:beetroot",
    "minecraft:beetroot",
    "minecraft:beetroot",
    "minecraft:beetroot"
  ],
  "result": {
    "count": 1,
    "id": "minecraft:beetroot_soup",
    "components": {
      "minecraft:consumable": {
        "on_consume_effects": [
          {
            "type": "minecraft:apply_effects",
            "effects": [
              {
                "id": "minecraft:instant_health",
                "amplifier": 2,
                "duration": 1
              }
            ]
          }
        ]
      }
    }
  }
}